<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" >
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <meta
      name="description"
      content="Goedkoper dan pin en veiliger dan cash. Verbreed jouw klantenkring met Bitcoin. Bekijk de demo"
    >
    <title>
      Bitcoin ontvangen voor winkeliers, horeca en ondernemers - Ontdek de
      voordelen
    </title>
    <link rel="icon" type="image/x-icon" href="images/bitcoin-logo.svg" >
    <link rel="stylesheet" type="text/css" href="styles.css" >
  </head>
  <body>
    <div class="whatsapp-button" data-include-html="whatsapp.html"></div>

    <div class="container">
      <header class="nav-container" data-include-html="header.html"></header>

      <div class="background-image">
        <img
          loading="lazy"
          src="images/voorbeeld-bitcoin-lightning-betaling-480.webp"
          srcset="
            images/voorbeeld-bitcoin-lightning-betaling-320.webp   320w,
            images/voorbeeld-bitcoin-lightning-betaling-480.webp   480w,
            images/voorbeeld-bitcoin-lightning-betaling-600.webp   600w,
            images/voorbeeld-bitcoin-lightning-betaling-768.webp   768w,
            images/voorbeeld-bitcoin-lightning-betaling-1024.webp 1024w,
            images/voorbeeld-bitcoin-lightning-betaling-1280.webp 1280w,
            images/voorbeeld-bitcoin-lightning-betaling-1600.webp 1600w
          "
          sizes="(max-width: 320px) 320px,
                        (max-width: 480px) 480px,
                        (max-width: 600px) 600px,
                        (max-width: 768px) 768px,
                        (max-width: 1024px) 1024px,
                        (max-width: 1280px) 1280px,
                        1600px"
          alt="Voorbeeld van een Bitcoin Lightning betaling in een winkel"
        >
      </div>
      <div class="paragraph">
        <div>
          <div>
            <h1>
              Steeds meer ondernemers accepteren Bitcoin. Wij leggen het uit
            </h1>
            <p>
              Met het ontvangen van Bitcoin kun je vandaag nog beginnen. Er is
              geen bankrekening nodig, geen registraties, geen verificaties.
              Download een Bitcoin portemonnnee op jouw telefoon of tablet en
              ontvang direct Bitcoin met de eerste klant.
            </p>
          </div>
          <div class="video-container">
            <iframe
              loading="lazy"
              src="https://www.youtube-nocookie.com/embed/EVzKzJhS24M?start=14&si=_ElTpNxgtxzR2rVH"
              allow="encrypted-media"
              allowfullscreen
            ></iframe>
          </div>
        </div>
        <div>
          <p>
            Met gemiddeld enkele eurocenten per transactie is Bitcoin de
            goedkoopste oplossing, waar jezelf de volledige controle over kan
            hebben en behouden. Bitcoin is een veilig betaalmiddel.
          </p>
          <a href="praktijk-cases" class="button"
            ><span>Meer voorbeelden bij ondernemers</span></a
          >
        </div>
        <h2>De verschillen tussen iDeal, pinbetalingen en Bitcoin</h2>
        <div class="card-container">
          <div class="card">
            <div class="topic">
              <span>Ideal</span>
              <span>Vanaf<br >€0,25</span>
            </div>
            <span>&#10060; Verwerking binnen één werkdag</span>
            <span>&#10060; Niet in eigen beheer</span>
            <span>&#10060; Onderhevig aan inflatie</span>
          </div>

          <div class="card">
            <div class="topic">
              <span>Pin terminal</span>
              <span>Maandelijks vanaf<br >€20</span>
            </div>
            <span>&#10060; Verwerking binnen één werkdag</span>
            <span>&#10060; Niet in eigen beheer</span>
            <span>&#10060; Onderhevig aan inflatie</span>
          </div>

          <div class="card">
            <span class="best-value">Beste keus</span>
            <div class="topic">
              <span>Bitcoin Lightning</span>
              <span>Transactie kosten ≈ €0.001</span>
            </div>
            <span>&#9989; Direct in handen</span>
            <span>&#9989; In eigen beheer mogelijk</span>
            <span>&#9989; Niet onderhevig aan inflatie</span>
          </div>
        </div>
      </div>
      <div data-include-html="footer.html"></div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
